/*
Theme Name: NatArt >> Otivar Child
Theme URI: https://neuronthemes.com/otivar
Description: This is a child theme of Otivar
Author: NeuronThemes
Author URI: https://neuronthemes.com
Template: otivar
Version: 1.0.0
*/

/* fonts */
@font-face {
    font-family: Caveat;
    src: url(assets/fonts/caveat/Caveat-Regular.ttf) format('truetype');
}
@font-face {
    font-family: Caveat_bold;
    src: url(assets/fonts/caveat/Caveat-Bold.ttf) format('truetype');
}
@font-face {
    font-family: Kalam;
    src: url(assets/fonts/kalam/Kalam-Regular.ttf) format('truetype');
}
@font-face {
    font-family: Kalam_light;
    src: url(assets/fonts/kalam/Kalam-Light.ttf) format('truetype');
}
@font-face {
    font-family: Kalam_bold;
    src: url(assets/fonts/kalam/Kalam-Bold.ttf) format('truetype');
}

.font_caveat, .font_caveat h2{
    font-family: Caveat !important;
}
.font_caveat_bold, .font_caveat_bold h2{
    font-family: Caveat_bold !important;
}
.font_kalam, .font_kalam h2{
    font-family: Kalam !important;
}
.font_kalam_light, .font_kalam_light h2{
    font-family: Kalam_light !important;
}
.font_kalam_bold, .font_kalam_bold h2{
    font-family: Kalam_bold !important;
}

.font_caveat h2{
    font-size: 3.1em !important;
    line-height: 1.1em !important;
}

p, li {
    font-size: 1.2em !important;
    color: #444444 !important;
}
p a{
    color:rgb(213, 37, 216) !important;
}
p a:hover {
    text-decoration: underline;
}
li p, li ul li {
    font-size: 1em !important;
}

/* menu */
.elementor-6350 .elementor-element.elementor-element-7ec7034 .m-neuron-nav-menu > ul .sub-menu, 
.elementor-6350 .elementor-element.elementor-element-7ec7034 .m-neuron-nav-menu--mobile > ul {
    margin-top: 20px;
}
.elementor-6350 .elementor-element.elementor-element-7ec7034 .sub-menu {
    min-width: 30rem !important;
}
.elementor-6350 .elementor-element.elementor-element-7ec7034 .m-neuron-nav-menu > .m-neuron-nav-menu__list li > .sub-menu {
    padding: 1.8rem 1.6rem !important;
}
.elementor-6350 .elementor-element.elementor-element-7ec7034 .m-neuron-nav-menu--mobile ul li a, .elementor-6350 .elementor-element.elementor-element-7ec7034 .m-neuron-nav-menu .sub-menu li a {
    font-size: 1.8rem !important;
    line-height: 1.4em !important;
    text-transform: none !important;
}
body .overlay_menu .elementor-icon {
    display: -ms-flexbox;
	display: flex;
}
@media screen and (min-width: 1280px) {
    body .overlay_menu {
        display: none !important;
        visibility: hidden !important;
        opacity: 0 !important;
    }
}
.elementor-88 .elementor-element.elementor-element-1398943 .elementor-heading-title {
    display:none;
}

/* personalizzazioni mobile */
@media (max-width: 1279px) {
    h1.elementor-heading-title {
        font-size: 4.7rem !important;
    }
    h2.elementor-heading-title {
        font-size: 4.4rem !important;
    }
    h3.elementor-heading-title {
        font-size: 3.8rem !important;
    }
}

/* woocommerce */
.widget_product_categories h5{
    font-size: 1.4em !important;
}
.widget_product_categories ul li a {
    font-size: 1.0em !important;
}
.widget_product_categories ul,
.widget_product_categories li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Categoria attiva nella sidebar */
.shop-quadri-default .product-categories .cat-item-36 > a,
.product-categories .cat-item-36.current-cat > a {
    font-weight: 700;
}

/* Stampe attiva */
.product-categories .cat-item-40.current-cat > a {
    font-weight: 700;
}

/* Tutti attivo */
.product-categories .cat-item-all.current-cat > a {
    font-weight: 700;
}